body
{
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
}

#header
{
	text-align: center;
	padding: 25px 0;
}

p
{
	font-size: 14px;
	color: #5D5D5D;
}

a
{
	transition: all 0.25s ease;
}

h1, h2
{
	font-weight: normal;
	margin: 0;
	line-height: auto;
}

#header h1
{
	font-size: 40px;
	color: #5D5D5D;
	margin-bottom: 5px;
}

#header h2
{
	color: #82878c;
	font-size: 20px;
}

#content
{
	padding: 75px 0;
	text-align: center;
	max-width: 2000px;
}

#content-body
{
	background: #efefef;
}

.project
{
	border: 1px solid #ccc;
	border-radius: 6px;
	padding: 5px;
	margin-bottom: 10px;
	background: #fff;
}

.project img
{
	border-radius: 6px;
	transition: transform 6s;
}

.project img.scroll:hover
{
	transform: translateY(-300px);
}

.informations
{
	margin-bottom: 50px;
	font-size: 12px;
	color: #82878c;
}

.informations p
{
	margin-bottom: 0;
}

.link
{
	margin-bottom: 10px;
	font-size: 14px;
}

.link a
{
	color: #5D5D5D;
	border-bottom: solid 1px #5D5D5D;
	text-decoration: none;
}

.link a:hover
{
	text-decoration: none;
	border-color: transparent;
}

.project a
{
	display: block;
	height: 300px;
	overflow: hidden;
}

#contact
{
	font-size: 20px;
}

#contact a
{
	color: #82878c;
	border-bottom: solid 1px #82878c;
	text-decoration: none;
}

#contact a:hover
{
	color: #5D5D5D;
	border-color: transparent;
}

img.lozad[data-loaded="true"], [data-loaded="true"] img.lozad
{
	animation-name: showLazyImg;
	animation-duration: 0.7s;
	animation-fill-mode: both;
}

@keyframes showLazyImg
{
	from { opacity: 0; } to { opacity: 1; }
}